MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000745Open CASCADE[OCCT] OCCT:Modeling Algorithmspublic2002-09-17 19:252017-09-12 19:40
Reporterskv 
Assigned To 
PrioritynormalSeverityfeature 
StatusacknowledgedResolutionsuspended 
PlatformOSAllOS Version
Product Version 
Target VersionFixed in Version 
Summary0000745: Wire offset algo works not properly.
DescriptionThere are several cases where the offset algo works wrong for various reasons
for wires containing only linear segments and arcs of circle. See the attached
script.
TagsNo tags attached.
Test case numberbugs modalg_4 bug745_1 - bug745_13
Attached Filestgz file icon OffsetBugs.tgz (32,844 bytes) 2002-09-17 15:25
tgz file icon Patchdev_1.tgz (46,707 bytes) 2002-09-17 15:28
gz file icon agvAdd745.tar.gz (10,361 bytes) 2002-09-25 07:15
gz file icon agvAdd745prim.tar.gz (5,094 bytes) 2002-10-06 14:49
tgz file icon NewBugs.tgz (24,555 bytes) 2002-10-14 15:58
tgz file icon NewPatch.tgz (66,934 bytes) 2002-10-14 15:59
tgz file icon PatchdevV3.tgz (112,591 bytes) 2002-12-18 14:49
tgz file icon StagePatchOCC745.tgz (118,190 bytes) 2003-01-31 17:06

- Relationships
related to 0006768closedbugmaster Open CASCADE Problems making offset wires 

-  Notes
(0070486)
mkv (tester)
2017-09-12 19:40

Problem described in issue is reproduced on current state of OCCT.

- Issue History
Date Modified Username Field Change
2002-09-19 13:11 bugmaster Assigned To bugmaster => ifv
2002-09-19 13:11 bugmaster Status new => assigned
2002-10-14 20:01 bugmaster CC => apv
2002-10-14 20:01 bugmaster Status assigned => resolved
2002-10-15 11:13 apv CC => aki
2003-01-31 21:22 skv CC => rln
2003-02-04 14:31 apv CC => mkv
2003-04-21 19:59 bugmaster Status resolved => closed
2003-04-21 19:59 bugmaster Resolution @0@ => suspended
2003-04-21 19:59 bugmaster validate => 1
2005-07-08 14:27 bugmaster Assigned To ifv => bugmaster
2005-07-08 14:27 bugmaster Status closed => assigned
2005-07-08 14:27 bugmaster Resolution suspended => @0@
2005-07-08 14:28 bugmaster Assigned To bugmaster => skv
2005-07-08 14:28 bugmaster BugsThisDependsOn => 6768
2005-07-08 16:10 bugmaster Type => FIP
2006-01-12 11:38 bugmaster Status assigned => closed
2006-01-12 11:38 bugmaster Resolution @0@ => suspended
2011-08-02 11:31 bugmaster Category OCCT:MOA => OCCT:Modeling Algorithms
2014-09-18 16:19 abv Relationship added related to 0025225
2017-09-12 19:40 mkv Test case number => bugs modalg_4 bug745_1 - bug745_13
2017-09-12 19:40 mkv Note Added: 0070486
2017-09-12 19:40 mkv Assigned To skv =>
2017-09-12 19:40 mkv Fixed in Version EMPTY =>
2017-09-12 19:40 mkv Description Updated View Revisions


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker